Subject: Help - Mail is gone but still exist!?

From: Cohen Oded <[email-masked]>
Date: Sun, 25 May 1997 10:59:27 +0300

Hello,

I'm using pine 3.95, whenever my mailbox is being access via POP3
applications, such as eudora or similiars my mail is gone (usually when I
used to exit and restart pine again it was solved) but now when I exit or
when I open it after accesing my mail (also using telnet to port 110) the
mail is gone, but using telnet to port 100 I can still see it?!

Does any have any idea?!

because this is making me hard life :-(

Thanks in advance.

Oded.

    Regards,

       Cohen Oded
       Dial Up Customers Support
-------------------------------------------------------------
E-Mail:  [email-masked]              Tel: 04-8560600
                                              Extension  #549

Home Page: http://www.NetVision.net.il        Fax: 04-8550345

TeleSales:           04-8560560        [email-masked]
WAN Support:         04-8560550          [email-masked]
Dial-up Support:     04-8560570      [email-masked]
Administration:      04-8560660        [email-masked]

                      NetVision Ltd.
   The No.1 Israeli Internet & Intranet Services Provider